atk-sharp 0.0.0.0 neutral Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. This object class is derived from and can be used as a basis implementing accessible objects. This object class is derived from . It can be used as a basis for implementing accessible objects for s which are not derived from . One example of its use is in providing an accessible object for in the GAIL library. Atk.Object GLib.IWrapper System.IDisposable
- Method
  Atk.Object `` Gets the accessible object for the specified . an object of type the for
- Method
  System.Void Disposes the resources associated with the object.
- Constructor
  Internal constructor
  Pointer to the C object.
  An instance of GObjectAccessible, wrapping the C object.

  This is an internal constructor, and should not be used by user code.

- Property
  GLib.Object Gets the GObject for which is the accessible object. a which is the object for which is the accessible object
- Property
  GLib.GType GType Property. a Returns the native value for .
- Constructor
  Internal constructor
  a
  a
  This is a constructor used by derivative types of that would have their own GLib type assigned to it. This is not typically used by C# code.
- Constructor
  Default constructor
  a